page-incidente-add {
  .icono{
    margin-left: 60%;
  }
    ion-content.muyleve {
        background-color: rgb(182, 253, 182);
        height: 20px;
        width: 60px;
      }
      ion-content.leve {
        background-color: rgb(83, 253, 83);
        height: 20px;
        width: 60px;
      }
      ion-content.medio {
        background-color: yellow;
        height: 20px;
        width: 60px;
      }
      ion-content.alto {
        background-color: orange;
        height: 20px;
        width: 60px;
      }
      ion-content.muyalto {
        background-color: red;
        height: 20px;
        width: 60px;
      }
}
